# sample properties file for Gallery

# properties for document metainformation

gallery.title    = My Sample Image Gallery
gallery.subject  = Sample Images
gallery.keywords = Java Coffee-Shop Linux-Magazin Image-Processing
gallery.author   = Bernhard Bablok
gallery.creator  = Bernhard Bablok

# properties for header

gallery.header = This is my header 

# add a title for every image
# (the key must equal the filename)

image1.jpg = My first image
image2.jpg = My second image
